import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SalesDseComponent } from './sales-dse.component';

describe('SalesDseComponent', () => {
  let component: SalesDseComponent;
  let fixture: ComponentFixture<SalesDseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SalesDseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SalesDseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
